<ion-view title="Abrir" id="page186">
  <ion-content padding="true" class="has-header">
    <h1 id="abrir-heading173" style="color:#000000;text-align:center;">Abrir</h1>
    <div>
      <img src="img/j9qLKlnBQziMaysAUijx_abrir.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="abrir-markdown148" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con los dedos juntos, excepto el pulgar, las palmas hacia atrás, las puntas enfrentadas y una muy cerca de la otra giran simultáneamente hacia adelante al tiempo que se apartan hacia los lados. </p>
    </div>
    <a ui-sref="aceptar()" id="abrir-button458" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>